#hero{min-height:250px;text-align:start;margin-bottom:25px}
#sidebar{margin-bottom:24px}
#sticky-banner,#sticky-close{background-color:#FDD200}
.LinkWithJuice{margin:0 25px}
.content_block table{border:1px solid #ddd;display:table;border-collapse:separate;box-sizing:border-box;text-indent:initial}
.content_block table td{border-top:1px solid #ddd;border-right:1px solid #ddd;padding:0 5px}
.content_block table td:last-child{border-right:none}
.kos{margin:7px}
.pager a>span,.pager>a,.pager>span{vertical-align:middle;cursor:pointer;padding:10px 0}
.pager>a.next-page,.pager>a.prev-page{color:gray;padding:0 10px}
.sport .sidebar .koslist .ribbon_grey{padding-left:5px;background:#666;border-bottom:none;cursor:pointer;width:100%}
.width30{width:49%;display:inline-block;margin-bottom:50px;vertical-align:top}
.width30 h2{text-decoration:underline;font-size:16px}
.width30 h2,.width30 li{margin-bottom:10px}
.wissen h2{font-size:20px;margin-bottom:15px}
.magazine.teaser-list .preview strong {font-weight:700;font-size:16px;margin-bottom: 2px;}
div.service .magazine.teaser-list .preview strong {color:#000;margin:0 0 20px 5px;}
footer a:hover{color:#000;text-decoration:none}
h1.extra{font-size:28px;margin-bottom:50px}
p.image_source{float:right;color:#ccc;font-size:12px}
picture#heroimage img{max-width:100%}
@media(min-width:1030px){h1{margin-left:0}#submenu{margin-top:0}.inner_frame{margin:0 0 0 25px}.LinkWithJuice{margin:0}.content_block+.keyimage_button{margin-left:calc(50% - 99px)}}
@media (min-width:1030px){.inner_frame{width:calc(100% 10px);max-width:977px;display:inline-block;margin:auto auto auto auto}.magazine.teaser-list.gridmedium{/*margin-right:-30px;*/text-align:left;margin-left:0}}
@media (max-width:1239px){.magazine.teaser-list.gridmedium{grid-template-columns:repeat(auto-fill,minmax(calc(100% / 3 - 24px),1fr))}}
@media (max-width:1029px){picture#heroimage img{width:100%}.wissen h2{margin:0 12px 20px}.magazine.teaser-list.gridmedium{width:calc(100% - 24px)}}
@media (max-width:768px){.magazine.teaser-list .preview .description,.magazine.teaser-list .preview header>a .teaser_img,.magazine.teaser-list.gridmedium .preview header>a strong{height:unset;aspect-ratio: unset}.magazine.teaser-list.gridmedium{width:calc(100% - 24px);grid-template-columns:repeat(auto-fill,minmax(280px,1fr))}.magazine.teaser-list.gridmedium li{width:100%;margin-bottom:32px;max-width:280px}.magazine.teaser-list .preview header>a{width:100%}.m_list .magazine.teaser-list.gridmedium li .teaser_img img,.m_list .teaser-text,.magazine.teaser-list.gridmedium li .teaser_img img{width:100%;height:100%}}
@media (max-width:599px){.magazine.teaser-list.gridmedium{width:calc(100% - 24px);grid-template-columns:repeat(auto-fill,minmax(calc(100% - 24px),1fr))}.magazine.teaser-list.gridmedium li{width:100%;margin-bottom:32px;max-width:100%}.magazine.teaser-list.gridmedium li .teaser_img img{max-height:147px;object-position:center center;height:147px;object-fit:contain}}
#breadcrumbs,#breadcrumbs ul{height:45px }
#breadcrumbs ul,#breadcrumbs ul li,#breadcrumbs ul li a{height: 100%;line-height: 45px;}
#breadcrumbs ul li a{padding: 0 5px}
.r-header__nav__inner a {flex-shrink: 0;line-height: 20px;}
#breadcrumbs li:before {top: 0;margin:0 }
.teaser-list{list-style-type: none;display: grid;grid-template-columns: repeat(auto-fill,minmax(calc(100% - 24px),1fr));gap: 16px;}

.teaser-list{list-style-type: none;display: flex;
 flex-wrap: wrap;
  row-gap: 24px;
  column-gap: 12px;
margin-bottom: 24px}


.teaser-list li{list-style-type: none;margin: 0;padding: 0;flex: 0 1 calc(100% - 12px);}
.teaser-list li article{
    width: 100%;

    height: 100%;
}
   
.teaser-list li img, .x_bild img{
    width: calc(100% + 2px);
    object-fit: cover;
    max-height: 100%;
    max-width: 100%;

    filter: grayscale(100%);
    mix-blend-mode: multiply;
top: 1px;
    left: 1px;
}

.img_area {
    flex: 0 0 auto; 
    display: flex;
    justify-content: center;
    align-items: center;
        filter: drop-shadow(10px 10px 10px rgba(153, 153, 153, 0.75));
}
.text_area{
    flex:1;
    border: 1px solid rgba(153, 153, 153, 0.5);
}
.iw_logo_form {
    width: calc(100% - 24px);
        position: relative;
    clip-path: polygon(0 0, calc(100%) 0, calc(75%) 100%, 0% calc(100% - 36px));
}

.iw_logo_form:before,.iw_logo_form:after{
width: 100%;
content: '';
height: 100%;
position: absolute;
z-index: -2;
clip-path: polygon(0 0, calc(100%) 0, calc(75%) 100%, 0% calc(100% - 36px));
background: rgba(153,153,153,0.5);
top: 0px;
left: 0px;
}
.iw_logo_form:before{
width: calc(100% - 2px);
height: calc(100% - 2px);
z-index: -1;
top: 1px;
left: 1px;
 /*   background: linear-gradient(45deg,rgba(255, 255, 255,1),rgba(255, 255, 255,0.125));*/
background: #ffffff;
background: linear-gradient(45deg,rgba(255, 210, 0,0.125),rgba(255, 210, 0,1));

clip-path: polygon(0 0, calc(100%) 0, calc(75%) 100%, 0% calc(100% - 36px));


}

.iw_logo_form:after{
}


.partner .iw_logo_form,.partner .iw_logo_form:before,.partner .iw_logo_form:after{
clip-path: polygon(0 0, calc(100%) 0, calc(90%) 100%, 0% calc(100% - 24px));
    clip-path: polygon(0 0, calc(100%) 0, calc(90% - 1px) calc(100% - 1px ), 0% calc(100% - 24px));
}

.img_area img{
        filter: drop-shadow(10px 10px 10px rgba(153, 153, 153, 0.75));
/*

    width: calc(100% - 2px);
    height: calc(100% - 2px);
    height: 100%;
    object-fit: cover;
    object-position: top;
    max-height: calc(100% - 2px);
    max-width: calc(100% - 2px);

    */
position: relative;
clip-path: polygon(0 0, calc(100% - 2px) 0, calc(75% - 2px) calc(100% + 1px), 0% calc(100% - 35px));
left: 1px;
top: 1px;
top: 0;/**/
left: 0;
}
.partner .img_area img{
clip-path: polygon(0 0, calc(100% - 2px) 0, calc(90%) 100%, 0% calc(100% - 24px));
/**/
}

.teaser-list li a{
    display: flex;
    flex-direction: column;
    /*filter: drop-shadow(10px 10px 10px rgba(153, 153, 153, 0.75));*/
    height: 100%;
}

.teaser-list li a:hover .iw_logo_form {
    width: calc(100% - 12px);
    height: calc(100% - 12px);
}
.teaser-list li a:hover .iw_logo_form:before {
background: unset;
}
.teaser-list li a:hover .img_area img {
    filter: grayscale(0);
    mix-blend-mode: unset;
    background: #ffffff;
    height: calc(200%);
    clip-path: unset;
}

.teaser-list li a:hover .img_area img.img_default {
    filter: grayscale(0);
    mix-blend-mode: unset;
    background: var(--color-primary);
    height: calc(200%);
    clip-path: unset;
}


 .text_area{
    margin: 0 12px;
    padding: 12px;
    margin-top: -48px;
    padding-top: 48px;
    box-shadow: 15px 15px 15px rgba(153, 153, 153, 0.25);
    filter: none!important;
    background: #fff;
}
.partner .text_area{
    margin-top: -30px;
    padding-top: 30px;
}

.service .text_area{
    margin-top: -48px;
    padding-top: 48px;
}
.text_area strong {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 1.3em;
}


.text_area .description {
padding: 0;
margin: 24px 0;
}


.teaser-list li a:hover .text_area strong {
    text-decoration: underline;
}

.magazine.teaser-list .preview .description {
    padding: 0;
    margin:24px 0;
    line-height: 1.5em;
}


.magazine.teaser-list .preview .description strong {
    font-size: 12px;
    display: unset;
    line-height: unset;
    height: unset;
    padding: 0;
    margin: 0;
    text-decoration: unset;
}
.icon.arrow-right:before, .next-icon:before {
    font-family: iw-styles;
    content: "\e943";
    font-size: 12px;
    color: #000;
    font-weight: 700;
}

@media (min-width:800px){
.text_area strong {
    margin-bottom: 5px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 1.3em;
    height: 2.7em;
}
.magazine.teaser-list .preview .description {
    padding: 0;
    margin:24px 0;
    line-height: 1.5em;
    height: 6em;
}
    .teaser-list{
        column-gap: 24px;
    }
.teaser-list li{flex: 0 1 calc(50% - 24px);}
}
@media (min-width:1030px){
    .teaser-list li{flex: 0 1 calc(100% / 3 - 24px);}
}